» Ubuntu » Paquets » precise (12.04LTS) » database » firebird2.5-classic
precise  ] [  precise-updates  ] [  trusty  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Paquet source : firebird2.5  ]

Paquet : firebird2.5-classic (2.5.1.26351.ds4-2ubuntu0.1 et autres) [security] [universe]

Liens pour firebird2.5-classic

Screenshot

Ressources Ubuntu :

Télécharger le paquet source firebird2.5 :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Firebird Classic Server - an RDBMS based on InterBase 6.0 code

Autres paquets associés à firebird2.5-classic

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • sug: firebird2.5-doc
    Documentation files for firebird database version 2.5

Télécharger firebird2.5-classic

Télécharger pour toutes les architectures proposées
Architecture Version Taille du paquet Espace occupé une fois installé Fichiers
amd64 2.5.1.26351.ds4-2ubuntu0.1 32,8 ko157,0 ko [liste des fichiers]
armhf 2.5.1.26351.ds4-2build1 32,7 ko157,0 ko [liste des fichiers]
i386 2.5.1.26351.ds4-2ubuntu0.1 32,8 ko156,0 ko [liste des fichiers]
powerpc 2.5.1.26351.ds4-2build1 33,1 ko156,0 ko [liste des fichiers]